<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="Assets/Styles/Style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/94cbd2c5b9.js" crossorigin="anonymous"></script>
	<title>Bootstrap | Learn Bootstrap</title>
</head>
<body>
	<nav class="navbar bg-dark navbar-expand-lg navbar-dark position-fixed fixed-top" id="myNavBar">
		<a href="#" class="navbar-brand">Loren Albert Magbitang</a>
		<!-- Bootstrap Hambagaa -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#nbContent">
			<span class="navbar-toggler-icon"></span>
		</button>
		<!-- Nav Menu -->
		<section class="collapse navbar-collapse" id="nbContent">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="" class="nav-link">Home</a>
				</li>		
				<li class="nav-item">
					<a href="" class="nav-link">About Us</a>
				</li>
				<li class="nav-item dropdown">
					<a href="" class="nav-link dropdown-toggle" role="button" id="nbDropdown" data-toggle="dropdown">Products</a>
					<div class="dropdown-menu">
						<a href="dropdown-item">Kris</a>
						<a href="dropdown-item">Zweihander</a>
						<a href="dropdown-item">Sansibar</a>
					</div>
				</li>	
			</ul>
		</section>
	</nav>
	<article class="vh-100 bg-primary d-flex justify-content-center align-items-center">
		<section class="text-center">
				<h1>Welcome to Sword Rubio</h1>
				<button class="btn btn-warning">Blades</button>
		</section>
	</article>
	<article>
		<section class="container">
			<div class="row">
				<div class="bg-secondary col-1">col-1</div>
				<div class="bg-secondary col-1">col-2</div>
				<div class="bg-secondary col-1">col-3</div>
				<div class="bg-secondary col-1">col-4</div>
				<div class="bg-secondary col-1">col-5</div>
				<div class="bg-secondary col-1">col-6</div>
				<div class="bg-secondary col-1">col-7</div>
				<div class="bg-secondary col-1">col-8</div>
				<div class="bg-secondary col-1">col-9</div>
				<div class="bg-secondary col-1">col-10</div>
				<div class="bg-secondary col-1">col-11</div>
				<div class="bg-secondary col-1">col-12</div>
			</div>
		</section>
	</article>
	<article class="bg-info">
		<section class="container">
			<div class="row">
				<div class="col-lg-3 col-md-6 border bg-primary">First Div</div>
				<div class="col-lg-3 col-md-6 border bg-danger">Second Div</div>
				<div class="col-lg-3 col-md-6 border bg-warning">Third Div</div>
				<div class="col-lg-3 col-md-6 border bg-success">Fourth Div</div>
			</div>
		</section>		
	</article>
	<article class="vh-100 bg-secondary">
		<section class="container">
			<div class="row">
				<div class="col-lg-4">
					<div class="card">
						<div class="card-img">
							<img src="https://picsum.photos/200" class="card-img-top">
						</div>
						<div class="card-body">
							<h5 class="card-title text-center text-uppercase">Free</h5>
							<h6 class="card-price text-center">$0<span class="period">/month</span></h6>
							<hr>
							<ul class="fa-ul">
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-times"></i>
									</span>2
								</li>
							</ul>
						</div>
						<div class="card-footer">
							<a href="" class="btn btn-success btn-block">Sign Up
							</a>
						</div>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="card">
						<div class="card-img">
							<img src="https://picsum.photos/200"  class="card-img-top">
						</div>
						<div class="card-body">
							<h5 class="card-title text-center text-uppercase">Free</h5>
							<h6 class="card-price text-center">$0<span class="period">/month</span></h6>
							<hr>
							<ul class="fa-ul">
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-times"></i>
									</span>2
								</li>
							</ul>
						</div>
						<div class="card-footer">
							<a href="" class="btn btn-danger btn-block">Freeze Account
							</a>
						</div>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="card">
						<div class="card-img">
							<img src="https://picsum.photos/200"  class="card-img-top">
						</div>
						<div class="card-body">
							<h5 class="card-title text-center text-uppercase">Free</h5>
							<h6 class="card-price text-center">$0<span class="period">/month</span></h6>
							<hr>
							<ul class="fa-ul">
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-check"></i>
									</span>1
								</li>
								<li>
									<span class="fa-li">
										<i class="fas fa-times"></i>
									</span>2
								</li>
							</ul>
						</div>
						<div class="card-footer">
							<a href="" class="btn btn-primary btn-block">Sign In
							</a>
						</div>
					</div>
				</div>
			</div>
		</section>
	</article>
	<article class="gallery">
		<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img class="d-block w-100" src="Assets/Images/Kris.jpg" alt="First slide">
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="Assets/Images/Zweihanders.jpg" alt="Second slide">
		    </div>
		    <div class="carousel-item">
		      <img class="d-block w-100" src="Assets/Images/Sansibar.jpg" alt="Third slide">
		    </div>
		  </div>
		  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>
	</article>
	<article class="vh-100">
		<div class="row">
			<div class="col-lg-6 bg-warning vh-100"></div>
			<div class="col-lg-6 d-flex justify-content-center align-items-center bg-danger vh-100">
				<form action="" class="w-75 bg-light p-5">
					<h2 class="text-center">Login</h2>
					<div class="form-group">
						<label for="username">
							Username:
						</label>
						<input type="text" placeholder="Username, please." class="form-control">
					</div>						
					<div class="form-group">
						<label for="password">
							Password:
						</label>
						<input type="password" placeholder="Password, please." class="form-control">
					</div>
					<button class="btn btn-block btn-success rounded-pill" type="submit">Login</button>		
				</form>
			</div>
		</div
	</article>
	<!-- This is Bootstrap JQuery -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>